.home-content {
  margin-top: 408px;
  padding-bottom: 200px;
}
.p-x-50 {
  padding: 0 40px;
}
.main-content {
  .group-1,
  .group-2,
  .group-3,
  .group-4,
  .group-5,
  .group-6,
  .group-7,
  .group-8,
  .group-9 {
    max-width: 1440px;
    margin: 0 auto;
  }
  .group-1 {
    .group-1-cheo {
      position: absolute;
      z-index: -1;
      width: auto;
      left: 665px;
      top: 146px;
    }
    .info {
      padding-right: 0;
      padding-left: 100px;
      .who {
        &-we {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-weight: 700;
          font-size: 96px;
          color: #0061b0;
          text-align: left;
          line-height: 110px;
          margin-top: 12px;
        }
        &-are {
          font-family: "Gilroy-regular";
          text-align: left;
          font-weight: 100;
          font-size: 80px;
          color: #908b8b;
          margin-left: 125px;
          margin-bottom: 96px;
        }
      }
      .des-home {
        .des-heading {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-size: 18px;
          font-weight: 300;
          line-height: 22px;
        }
        .des-nomal {
          font-family: "Gilroy-medium";
          font-style: normal;
          font-size: 18px;
          font-weight: 100;
          line-height: 22px;
          margin-bottom: 50px;
        }
        .btn-readmore {
          border: none;
          padding: 17.5px 0;
          width: 195px;
          border: none;
          background: linear-gradient(
              89.93deg,
              #0061b0 0.05%,
              #016dc6 47.39%,
              #048bfa 99.93%
            ),
            #0061b0;
          box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
          border-radius: 2px;
          color: var(--white-color);
          font-size: 16px;
        }
      }
    }
    .image-position {
      .list-image {
        .img-1 {
          width: 73%;
        }
        .img-2 {
          width: 48%;
        }
        .img-3 {
          width: 65%;
        }
        .img-4 {
          width: 73%;
        }
        .img-5 {
          width: 55%;
        }
      }
    }
    .icon-home {
      margin: 44px 0;
      display: flex;
      justify-content: center;
      .home-cheo {
        position: absolute;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        top: -82px;
        z-index: -1;
      }
    }
  }

  .group-2 {
    margin-top: 10px;
    .do {
      font-family: "Gilroy-bold";
      font-style: normal;
      font-size: 48px;
    }
    .something {
      font-family: "Gilroy-thin";
      font-style: normal;
      font-weight: 900;
      font-size: 18px;
      display: block;
      max-width: 950px;
      margin: 0 auto;
      line-height: 22px;
    }
  }
  .group-3 {
    padding: 0 150px;
    display: flex;
    justify-content: center;
    .col-20 {
      width: 20%;
      text-align: center;
      margin-top: 90px;
      .ml-50 {
        margin-left: 50%;
      }
      .line-1 {
        margin-top: 20px;
        .w-full {
          width: auto;
        }
        .line-img-1 {
          max-width: calc(100% - 10px);
          width: calc(100% - 10px);
        }
      }
      .line-2 {
        margin-top: 20px;
        .w-full {
          width: auto;
        }
        .line-img {
          max-width: calc(50% - 5px);
          width: calc(50% - 5px);
        }
        .group-cheo {
          position: absolute;
          left: 0;
          right: 0;
          margin-left: auto;
          margin-right: auto;
        }
      }
      .line-3 {
        margin-top: 20px;
        .line-img {
          width: calc(50% - 4px);
        }
      }
      .text {
        padding: 0 16px;
        .head {
          margin: 30px 0 20px;
          font-family: "Gilroy-bold";
          font-size: 18px;
        }
        .content {
          font-family: "Gilroy-regular";
          line-height: 17px;
          font-weight: 900;
          font-size: 15px;
        }
        .head-primary {
          color: #0061b0;
        }
      }
    }
  }
  .group-3-1 {
    margin-top: 50px;
    padding: 0 40px 0 10px;
    display: none;
    .col-20 {
      display: flex;
      align-items: flex-end;
      margin-top: 80px;
      .text {
        text-align: center;
        .head {
          margin-bottom: 15px;
          font-family: "Gilroy-bold";
          font-size: 18px;
        }
        .content {
          font-family: "Gilroy-regular";
          line-height: 17px;
          font-weight: 900;
          font-size: 14px;
        }
        .head-primary {
          color: #0061b0;
        }
      }
      .line-1 {
        margin-bottom: 26px;
      }
      .line-2,
      .line-1,
      .line-3 {
        text-align: center;
        width: 20px;
      }
      .img-center {
        padding: 0 35px 0 25px;
      }
      .line-1,
      .line-2 {
        a {
          position: relative;
          display: block;
          &:after {
            content: "";
            width: 1px;
            position: absolute;
            left: 4px;
            top: 10px;
            height: 150px;
            background: #000000;
            z-index: -1;
          }
        }
        .group-cheo {
          position: absolute;
          left: -2px;
          top: 1px;
        }
      }
      .line-2,
      .line-3 {
        margin-bottom: 35px;
        a {
          position: relative;
          display: block;
          &::before {
            content: "";
            width: 1px;
            position: absolute;
            left: 4px;
            bottom: 10px;
            height: 150px;
            background: #000000;
            z-index: -1;
          }
        }
      }
      .line-3 {
        margin-bottom: 30px;
      }
    }
    .line-doc {
      width: 10px;
      text-align: center;
    }
    .text-show-350 {
      display: none;
    }
  }
  .group-4 {
    margin-top: 150px;
    align-items: center;
    .info {
      padding-left: 100px;
      .who {
        &-we {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-weight: 700;
          font-size: 96px;
          color: #0061b0;
          text-align: left;
          line-height: 110px;
        }
        &-are {
          font-family: "Gilroy-regular";
          text-align: left;
          font-weight: 100;
          font-size: 96px;
          color: #908b8b;
          margin-bottom: 80px;
          margin-left: 102px;
        }
      }
      .content {
        font-family: "Gilroy-medium";
        max-width: 518px;
        font-style: normal;
        font-size: 18px;
        font-weight: 100;
        line-height: 22px;
        margin-bottom: 50px;
      }
      .service {
        .service-group {
          text-align: center;
          .service-title {
            margin: 20px 0 0px;
            font-family: "Gilroy-bold";
            font-size: 16px;
            height: 54px;
          }
          .service-content {
            font-family: "Gilroy-regular";
            font-size: 14px;
            font-weight: 500;
            padding: 0 15px;
            line-height: 17px;
          }
        }
      }
    }
    .image {
      overflow: hidden;
      .gorup-4-position {
        width: 90%;
        position: absolute;
        z-index: -1;
        right: 0;
        max-width: 90%;
        bottom: 240px;
      }
      .line {
        z-index: -2;
        position: absolute;
        right: -23px;
        bottom: 85px;
        width: 85.6%;
      }
      .group-4-bg {
        width: 90%;
        text-align: center;
        img {
          width: 61.1%;
          // margin-right: 100px;
        }
      }
    }
  }

  .group-5 {
    margin-top: 190px;
    .info {
      padding-left: 100px;
      .who {
        &-we {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-weight: 700;
          font-size: 96px;
          color: #0061b0;
          text-align: left;
          line-height: 110px;
        }
        &-are {
          font-family: "Gilroy-regular";
          text-align: left;
          font-weight: 100;
          font-size: 96px;
          color: #908b8b;
          margin-bottom: 80px;
          // margin-left: 10px;
        }
      }
    }
    .text {
      font-family: "Gilroy-regular";
      font-weight: 500;
      font-size: 24px;
      padding: 60px 100px 0 53px;
      .square-1 {
        position: absolute;
        top: -40px;
        z-index: -1;
      }
      .square-2 {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
      }
      .square-3 {
        position: absolute;
        top: 40px;
        left: 60px;
        z-index: -1;
      }
    }
    .application {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 40px 0px 90px;
      gap: 20px;
      text-align: center;
      &-1,
      &-3 {
        width: 28vw; //360px;
        height: 28vw; //360px;
        max-width: 360px;
        max-height: 360px;
        border: 4px solid #908b8b;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 90px;
        border-radius: 100%;
        border-radius: 50%;
      }
      .group5-title {
        margin: 30px 0 5px;
        font-family: "Gilroy-bold";
        font-size: 16px;
        white-space: nowrap;
      }
      .group5-content {
        font-family: "Gilroy-regular";
        font-size: 14px;
        font-weight: 500;
        line-height: 17px;
        max-height: 100px;
        overflow: hidden;
        text-overflow: ellipsis;
      }
      &-2 {
        max-width: 475px;
        width: 33vw; //475px;
        height: 33vw; //475px;
        max-height: 475px;
        border: 4px solid #0163b3;
        box-sizing: border-box;
        box-shadow: 0px 4px 60px -5px #0061b0;
        display: flex;
        justify-content: center;
        padding: 100px 150px;
        border-radius: 100%;
        background-color: var(--white-color);
        .cheo {
          position: absolute;
          width: 100%;
          top: -90px;
          z-index: -1;
        }
        .group5-content {
          font-family: "Gilroy-regular";
          font-size: 14px;
          font-weight: 500;
          line-height: 17px;
          max-height: 51px;
          overflow: hidden;
          text-overflow: ellipsis;
        }
      }
    }
  }
  .group-6 {
    background: linear-gradient(
        90.31deg,
        #0061b0 1.13%,
        #016dc6 51.5%,
        #048bfa 99.82%
      ),
      #c4c4c4;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    min-height: 269px;
    margin: 140px 100px;
    text-align: center;
    .title-form {
      padding: 51px 50px 0;
      font-size: 48px;
      font-family: "Gilroy-bold";
      color: #fffbfb;
    }
    .list-input {
      font-family: "Gilroy-thin";
      flex-wrap: wrap;
      margin-top: 40px;
      padding: 0 50px 50px;
      gap: 36px;
      input {
        background: #33a3ff;
        border-radius: 3px;
        border: none;
        outline: none;
        width: 221px;
        height: 54px;
        font-size: 14px;
        color: var(--white-color);
        opacity: 1;
        padding-left: 20px;
      }
      input::placeholder {
        color: #d1c6c6;
        opacity: 1;
      }
      .btn-submit {
        font-family: "Gilroy-regular";
        width: 221px;
        height: 54px;
        background: #fcfeff;
        border-radius: 3px;
        font-size: 14px;
        border: none;
        color: #474646;
      }
    }
  }
  .group-7 {
    margin-top: 190px;
    .info {
      padding-right: 100px;
      text-align: right;
      .who {
        &-we {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-weight: 700;
          font-size: 96px;
          color: #0061b0;
          text-align: right;
          line-height: 110px;
        }
        &-are {
          font-family: "Gilroy-regular";
          font-weight: 100;
          font-size: 96px;
          color: #908b8b;
          margin-bottom: 80px;
        }
      }
    }
    .text {
      font-family: "Gilroy-regular";
      font-weight: 500;
      font-size: 24px;
      padding: 60px 10px 0 100px;
      .square-1 {
        position: absolute;
        top: 4px;
        right: -40px;
      }
      .square-2 {
        position: absolute;
        top: 45px;
        right: 0px;
        z-index: -1;
      }
    }
    // .application {
    //   display: flex;
    //   align-items: center;
    //   justify-content: space-between;
    //   padding: 40px 100px 220px;
    //   text-align: center;
    //   &-1,
    //   &-3 {
    //     width: 28vw; //360px;
    //     height: 28vw; //360px;
    //     max-width: 360px;
    //     max-height: 360px;
    //     border: 4px solid #908b8b;
    //     box-sizing: border-box;
    //     display: flex;
    //     align-items: center;
    //     justify-content: center;
    //     padding: 0 90px;
    //     border-radius: 100%;
    //     border-radius: 50%;
    //   }
    //   &-2 {
    //     max-width: 475px;
    //     width: 33vw; //475px;
    //     height: 33vw; //475px;
    //     max-height: 475px;
    //     border: 4px solid #0163b3;
    //     box-sizing: border-box;
    //     box-shadow: 0px 4px 60px -5px #0061b0;
    //     display: flex;
    //     justify-content: center;
    //     padding: 100px 150px;
    //     border-radius: 100%;
    //     background-color: var(--white-color);
    //     .cheo {
    //       position: absolute;
    //       width: 100%;
    //       top: -90px;
    //       z-index: -1;
    //     }
    //   }
    //   .group5-title {
    //     margin: 30px 0 5px;
    //     font-family: "Gilroy-bold";
    //     font-size: 16px;
    //   }
    //   .group5-content {
    //     font-family: "Gilroy-regular";
    //     font-size: 14px;
    //     font-weight: 500;
    //     line-height: 17px;
    //   }
    // }
    .application {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 40px 0px 90px;
      gap: 20px;
      text-align: center;
      &-1,
      &-3 {
        width: 28vw; //360px;
        height: 28vw; //360px;
        max-width: 360px;
        max-height: 360px;
        border: 4px solid #908b8b;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 90px;
        border-radius: 100%;
        border-radius: 50%;
      }
      .group5-title {
        margin: 30px 0 5px;
        font-family: "Gilroy-bold";
        font-size: 16px;
        white-space: nowrap;
      }
      .group5-content {
        font-family: "Gilroy-regular";
        font-size: 14px;
        font-weight: 500;
        line-height: 17px;
        max-height: 100px;
        overflow: hidden;
        text-overflow: ellipsis;
      }
      &-2 {
        max-width: 475px;
        width: 33vw; //475px;
        height: 33vw; //475px;
        max-height: 475px;
        border: 4px solid #0163b3;
        box-sizing: border-box;
        box-shadow: 0px 4px 60px -5px #0061b0;
        display: flex;
        justify-content: center;
        padding: 100px 150px;
        border-radius: 100%;
        background-color: var(--white-color);
        .cheo {
          position: absolute;
          width: 100%;
          top: -90px;
          z-index: -1;
        }
        .group5-content {
          font-family: "Gilroy-regular";
          font-size: 14px;
          font-weight: 500;
          line-height: 17px;
          max-height: 51px;
          overflow: hidden;
          text-overflow: ellipsis;
        }
      }
    }
  }
  .group-8 {
    .team {
      padding: 0 40px;
      text-align: center;
      &-title {
        font-family: "Gilroy-bold";
        font-style: normal;
        font-size: 48px;
        padding-bottom: 15px;
      }
      &-desc {
        font-family: "Gilroy-thin";
        font-style: normal;
        font-weight: 900;
        font-size: 18px;
        line-height: 22px;
      }
    }
    .slide {
      padding: 80px 50px;
      .splide {
        .splide__arrows {
          display: none;
        }
        &__track {
          padding-top: 20px;
          padding-bottom: 20px;
          .splide__list {
            gap: 7px;
            .splide__slide {
              min-width: 400px;
              .cover {
                width: 350px;
                min-width: 350px;
                margin: 0 auto;
                box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
                max-width: 346px;
                background: #fffafa;
                img {
                  width: 100%;
                  object-fit: cover;
                }
              }
              img {
                max-width: 346px;
                // max-width: 100%;
                object-fit: cover;
              }
              .text {
                max-width: 346px;
                text-align: center;
                padding-bottom: 20px;
                .name {
                  font-family: "Gilroy-bold";
                  font-style: normal;
                  font-size: 18px;
                  padding-bottom: 5px;
                  margin-top: 20px;
                }
                .acti {
                  font-family: "Gilroy-thin";
                  font-style: normal;
                  font-weight: 900;
                  font-size: 18px;
                }
              }
            }
            .is-active {
              img {
                max-width: 346px;
                // max-width: 100%;
                height: 450px;
                object-fit: cover;
              }
            }
          }
        }
      }
      .splide__pagination {
        bottom: -70px;
        li {
          button {
            width: 21px;
            height: 3px;
            background: #c4c4c4;
            border-radius: 0;
          }
          .is-active {
            background: #0061b0;
          }
        }
      }
    }
  }
  .group-9 {
    .img-absolute {
      position: absolute;
      left: 0;
      top: 100px;
      max-width: 176px;
      z-index: -1;
    }
    .splide__arrow {
      display: none;
    }
    .splide__pagination {
      position: absolute;
      bottom: -60px;

      li {
        display: inline-block;
        line-height: 1;
        list-style-type: none;
        margin: 0;
        pointer-events: auto;
        button {
          width: 21px;
          height: 3px;
          background: #c4c4c4;
          border-radius: 0;
        }
        .is-active {
          background: #0061b0;
        }
      }
    }
    margin-top: 30px;
    .info {
      padding-left: 100px;
      .who {
        &-we {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-weight: 700;
          font-size: 96px;
          color: #0061b0;
          text-align: left;
          line-height: 110px;
        }
        &-are {
          font-family: "Gilroy-regular";
          text-align: left;
          font-weight: 100;
          font-size: 96px;
          color: #908b8b;
          margin-bottom: 80px;
          margin-left: 80px;
        }
      }
    }
    .text {
      font-family: "Gilroy-regular";
      font-weight: 500;
      font-size: 24px;
      padding: 60px 100px 0 53px;
    }
    .content {
      padding: 0 100px;
      margin-top: -30px;
      margin-bottom: 100px;
      .cover {
        min-height: 711px;
        padding: 100px 50px;
        background: #f7f7f7;
        border-radius: 5px;
        margin-top: -33px;
        img {
          float: right;
          margin-left: 114px;
          margin-bottom: 30px;
          max-width: 100%;
        }
        .ct-title {
          font-family: "Gilroy-bold";
          font-style: normal;
          font-size: 24px;
          font-weight: 300;
          line-height: 27px;
          margin-bottom: 30px;
        }
        .ct-desc {
          font-family: "Gilroy-medium";
          font-style: normal;
          font-size: 18px;
          font-weight: 100;
          line-height: 22px;
        }
      }
    }
    .splide {
      visibility: visible;
      .splide__slide {
        max-width: 100%;
      }
    }
  }
}
@media only screen and (max-width: 1250px) {
  .main-content .group-8 .slide .splide__track .splide__list .is-active img,
  .main-content
    .group-8
    .slide
    .splide__track
    .splide__list
    .splide__slide
    .text,
  .main-content
    .group-8
    .slide
    .splide__track
    .splide__list
    .splide__slide
    .cover,
  .main-content
    .group-8
    .slide
    .splide__track
    .splide__list
    .splide__slide
    img {
    max-width: 100%;
  }
}
@media only screen and (min-width: 1440px) {
  .main-content .group-6 {
    margin: 140px auto;
    max-width: 1240px;
  }
}
@media only screen and (max-width: 1440px) {
  .main-content .group-7 {
    .text {
      order: 2;
      padding: 60px 100px 100px 100px;
      text-align: right;
    }
    .info {
      order: 1;
      .who {
        &-are {
          margin-bottom: 0px;
        }
      }
    }
    .application {
      order: 3;
    }
  }
}
@media only screen and (max-width: 1200px) {
  .main-content .group-5 .application .none-max {
    top: 30px !important;
  }
  .main-content .group-4 {
    margin-top: 100px;
    .info .service .mt-992 {
      margin-top: 50px;
    }
  }
  .main-content .group-3 {
    padding: 0 100px;
  }

  //group-5
  .main-content .group-5 {
    margin-top: 150px;
    .text {
      margin: 0 100px 0 47px;
      padding-top: 0;
    }
  }
  .main-content .group-5 .application,
  .main-content .group-7 .application {
    padding: 100px 100px 0px;
    margin-top: 20px;
    display: block;
    .application-1,
    .application-2,
    .application-3 {
      margin: 0 auto;
      width: 360px;
      height: 360px;
    }
    .application-2 {
      margin: 50px auto;
    }
  }
  .main-content .group-7 {
    margin-bottom: 130px;
    .text {
      padding-bottom: 0;
    }
  }
}
@media only screen and (max-width: 992px) {
  .order-1-992 {
    order: 1;
  }
  .order-2-992 {
    order: 2;
  }
  .order-3-992 {
    order: 3;
  }
  .main-content .group-1 {
    .image-position {
      .list-image {
        .img-1 {
          width: 85%;
        }
        .img-2 {
          width: 57%;
        }
        .img-3 {
          width: 77%;
        }
        .img-4 {
          width: 85%;
        }
        .img-5 {
          width: 70%;
        }
      }
    }
  }

  //group-5
  .main-content .group-5 {
    .application {
      padding: 150px 0px 0px;
    }
  }

  //group-9
  .main-content .group-9 {
    .text {
      padding: 50px 40px 100px 40px;
      max-width: 1000px;
    }
    .info {
      padding-left: 40px;
      .who-we {
        font-size: 60px;
        line-height: 80px;
        margin-top: 35px;
      }
      .who-are {
        font-size: 48px;
        margin-bottom: 0;
        margin-left: 54px;
      }
    }
  }
  .main-content .group-9 .img-absolute {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .main-content .group-5 .application .none-max {
    top: 30px !important;
  }
  .main-content .group-9 .content .cover img {
    float: unset;
    margin-left: 0;
    margin-bottom: 30px;
    max-width: 100%;
  }
  .main-content .group-3 {
    padding: 0 40px;
  }
  //header
  .main-header .ellipse-bold {
    top: 700px !important;
    left: 25% !important;
    margin-left: 0 !important;
  }
  //end header
  .main-content .group-1 .info .who-we {
    margin-top: 50px;
    margin-left: 24vw;
  }
  .main-content .group-1 .info .who-are {
    margin-left: 6vw;
  }
  .home-content {
    margin-top: 200px;
  }
  .group-1 {
    .info {
      padding-left: 40px !important;
      background-color: var(--white-color);
      .who {
        &-are {
          text-align: center !important;
          margin-right: 80px;
        }
      }
    }
    .list-image,
    .info {
      padding-right: 40px !important;
      padding-left: 40px;
    }
  }

  //group-4
  .main-content .group-4 {
    margin-top: 80px;
    .info {
      padding: 0 40px;
      .who {
        &-we {
          font-size: 60px;
          line-height: 80px;
          margin-top: 20px;
        }
        &-are {
          font-size: 48px;
          margin-bottom: 40px;
          margin-left: 50px;
        }
      }
      .service {
        padding-right: 40px;
      }
    }
  }
  .main-content .group-4 .image .gorup-4-position {
    bottom: auto;
  }

  //group-5
  .main-content .group-5 {
    .info {
      padding: 0 40px;
      .who-we {
        font-size: 60px;
      }
      .who-are {
        font-size: 48px;
      }
    }
    .text {
      padding: 0 50px;
      margin: 0;
    }
  }
  //group-7
  .main-content .group-7 {
    .info {
      padding: 0 40px;
      .who-we {
        font-size: 60px;
        line-height: 80px;
      }
      .who-are {
        font-size: 46px;
        margin-bottom: 20px;
      }
    }
    .text {
      padding: 0 40px;
      margin: 0;
      img {
        display: none;
      }
    }
  }
  .main-content .group-7 .application {
    padding: 30px 0 0px;
  }

  //group-6
  .main-content .group-6 {
    margin: 100px 40px;
  }

  //group-8
  .main-content .group-8 .slide {
    padding: 80px 0;
  }

  //group-9
  .main-content .group-9 .content {
    padding: 0 40px;
  }
}

@media only screen and (max-width: 800px) {
  //group-6
  .main-content .group-6 .list-input input {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .group-9 {
    margin-bottom: 100px;
  }
  .home-content {
    margin-top: 100px;
  }
  .group-1 {
    .info {
      .who {
        overflow: hidden;
        &-we {
          font-size: 60px !important;
          margin-left: 30vw !important;
          margin-top: 20px !important;
          line-height: 80px !important;
        }
        &-are {
          font-size: 48px !important;
          margin-bottom: 40px !important;
          margin-left: 6vw !important;
        }
      }
    }
  }
  //group-4
  .main-content .group-4 {
    margin-top: 80px;
    .info {
      order: 2;
      padding-right: 0;
      .content {
        max-width: none;
        padding-right: 40px;
      }
    }
  }

  //group-6
  .main-content .group-6 .title-form {
    font-size: 36px;
  }

  .main-content .group-5 .info .who-are {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 700px) {
  .main-content .group-3 {
    display: none;
  }
  .main-content .group-3-1 {
    display: block;
  }
}
@media only screen and (max-width: 576px) {
  .main-content .group-7 .application {
    img.none-max {
      display: none;
    }
  }
  .group-1 .info .who-we {
    margin-left: 15vw !important;
  }
  //group-5
  .main-content .group-5 {
    .info {
      padding: 0 40px;
      .who-we {
        font-size: 45px;
        line-height: 80px;
      }
      .who-are {
        font-size: 35px;
      }
    }
    .text {
      padding: 0 40px;
      margin: 0;
    }
  }
}
@media only screen and (max-width: 413px) {
  .main-content .group-7 .info .who-we {
    font-size: 30px;
    line-height: 60px;
  }
  .main-content .group-7 .info .who-are {
    font-size: 25px;
  }
}
@media only screen and (max-width: 400px) {
  .main-content .group-9 .info .who-we {
    font-size: 45px;
    line-height: 80px;
  }
  .main-content .group-9 .info .who-are {
    font-size: 40px;
    margin-left: 41px;
  }
  .main-content .group-4 .info .who-are {
    margin-left: 0;
  }
  .main-content .group-4 .info {
    .who-we {
      font-size: 50px;
    }
    .who-are {
      font-size: 38px;
    }
  }
  //group-5
  .main-content .group-5 {
    .info {
      padding: 0 40px;
      .who-we {
        font-size: 30px;
      }
      .who-are {
        font-size: 25px;
      }
    }
    .text {
      padding: 0 40px;
      margin: 0;
    }
  }

  //group-6
  .main-content .group-6 .title-form {
    font-size: 22px;
  }
  .main-content .group-6 .list-input {
    padding: 0 30px 50px;
  }
  .main-content .group-6 .title-form {
    padding: 51px 30px 0;
  }

  .main-content .group-9 .content {
    padding: 0 30px;
  }
  .main-content .group-9 .content .cover {
    padding: 100px 20px;
  }
  .main-content .group-7 , .main-content .group-5 {
    margin-top: 100px;
  }
}
@media only screen and (max-width: 350px) {
  .group-1 {
    .info {
      .who {
        overflow: hidden;
        &-we {
          font-size: 50px !important;
          margin-left: 0vw !important;
          margin-top: 20px !important;
          line-height: 80px !important;
        }
        &-are {
          font-size: 38px !important;
          margin-bottom: 40px !important;
        }
      }
    }
  }
  .main-content .group-3-1 {
    padding: 0 30px;
    .col-20 {
      align-items: center;
      .line-1,
      .line-2,
      .line-3 {
        margin: 0;
        display: none;
      }
      .text-none-350 {
        display: none;
      }
      .text-show-350 {
        display: block;
      }
    }
  }
}
